Subject: Problem with windres under windows '95
From: [email-masked] (Jon Trauntvein)

14 Jan 1999 11:20:12 -0800
Message-ID: <19990114135113190.AAA182.cygnus.gnu-win32@JON_TRAUNTVEIN>
To: [email-masked]

Greetings,

I have discovered that the version of windres that comes with beta
20.1 will not work under windows '95. It complains that it cannot run
the preprocessor. This problem does not seem to exist under windows
NT. Is there any way to remedy this problem or is it another one of
those "pesky windows 95 problems"?

Regards,

Jon Trauntvein

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".